@charset "gb2312";
/* CopyRight To netkey.com.cn //////////////////////////// */
/* base ////////////////////////////////////////// */
 body {
   margin:0px auto;
   font-size:12px;
   padding:0;
    }
.wrap{ margin-left:auto; margin-right:auto;}
.box{ width:100%;}
.col_1{ float:left;}
	.col_1_1{ float:left;}
	.col_1_2{ float:right;}
.col_2{ float:right;}
	.col_2_1{ float:left;}
	.col_2_2{ float:right;}
a{color:#6f6f6f;text-decoration:none;}
a:hover{color:#014f99;}
img{border:0;}
.clear{ clear:both;}
.mt3{ margin-top:3px;}
.mt5{ margin-top:5px;}
.mt10{ margin-top:10px;}
.mt15{ margin-top:15px;}
.mt20{ margin-top:20px;}
.w164{ width:164px;}
.w275{ width:275px;}
.w210{ width:210px;}
.w310{ width:310px;}
.w328{ width:328px;}
.w385{ width:385px;}
.w420{ width:420px;}
.w480{ width:480px;}
.w625{ width:625px;}
.w689{ width:689px;}
.w699{ width:699px;}
.w720{ width:720px;}
.w732{ width:720px;}
.w950{ width:950px;}
